Subject: Re: bug#32766: Wrong syntax colors with backslash in a string (F90 mode)

From: Glenn Morris <[email-masked]>
Date: Tue, 02 Feb 2021 11:34:10 -0500

> But I don't really know F90 any more -- would it make sense to flip the
> defaults now and make \ non-special?  If that happened 21 years ago i
> F2K, then perhaps it's time?

I haven't kept up with this stuff, but probably you are right.
Not quite as long ago as 21 years, but ref eg
https://gcc.gnu.org/bugzilla/show_bug.cgi?id=34203

(At one time I hoped to have separate modes for the various Fortran
standards, but it never went anywhere, so "f90-mode" should default to
whatever is appropriate for recent gfortran, I think.)